<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

        <title>Winterfell - Premium template</title>

        <meta name="description" content="Here goes the description">
        <meta name="author" content="author name">

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

        <!-- Javascript -->
        <script src="//ajax.googleapis.com/ajax/libs/jquery/1.10.1/jquery.min.js"></script>
        <script src="js/bootstrap.min.js"></script>

        <!-- Stylesheets -->
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700' rel='stylesheet' type='text/css'>
        <link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/bootstrap.min.css" />
        <link rel="stylesheet" href="css/style.css" />

        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->

    </head>
    <body>
        <div class="main_wrapper">

            <!-- HEADER -->
            <header class="header container">
                <div class="row">
                    <div class="logo span4 offset4">
                        <a class="tdn" href="index.html">
                            <img src="img/logo.png" alt="Logo">
                            <h1 class="bold">WINTERFELL</h1>
                        </a>
                    </div>
                </div>
            </header>
            <!-- /HEADER -->

            <!-- NAVIGATION MENU -->
            <nav class="navbar">
                <div class="main_menu container">
                    <div class="row">
                        <ul>
                            <li><a href="index.html">HOME</a></li>
                            <li><a href="about.html">ABOUT</a></li>
                            <li>
                                <a class="active dropdown" href="work_4col.html">WORK</a>
                                <ul>
                                    <li><a href="work_1col.html">1 Column</a></li> 
                                    <li><a href="work_2col.html">2 Columns</a></li> 
                                    <li><a href="work_3col.html">3 Columns</a></li> 
                                    <li><a href="work_4col.html">4 Columns</a></li> 
                                </ul>
                            </li>
                            <li><a href="blog.html">BLOG</a></li>
                            <li>
                                <a class="dropdown" href="#">PAGES</a>
                                <ul>
                                    <li><a href="services.html">Services</a></li>
                                    <li><a href="events.html">Events</a></li>
                                    <li><a href="calendar.html">Calendar</a></li>
                                    <li><a href="countdown.html">Countdown</a></li>
                                    <li><a href="features.html">Features</a></li>
                                    <li><a href="404.html">404 Page</a></li>
                                </ul>
                            </li>
                            <li><a href="contact.html">CONTACT</a></li>
                        </ul>
                    </div>
                </div>
            </nav>
            <!-- /NAVIGATION MENU -->

            <div class="works_filters">
                <div class="container">
                    <div class="row">
                        <div class="filters span10 offset1">
                            <ul class="list tc2">
                                <li class="item dib">
                                    <a class="button active" href="#" data-filter="all">ALL</a>
                                </li>
                                <li class="item dib">
                                    <a class="button" href="#" data-filter="design">DESIGN</a>
                                </li>
                                <li class="item dib">
                                    <a class="button" href="#" data-filter="photo">PHOTO</a>
                                </li>
                                <li class="item dib">
                                    <a class="button" href="#" data-filter="fashion">FASHION</a>
                                </li>
                                <li class="item dib">
                                    <a class="button" href="#" data-filter="art">ART</a>
                                </li>
                                <li class="item dib">
                                    <a class="button" href="#" data-filter="nature">NATURE</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>

            <div class="works_portfolio">
                <div class="container">
                    <div class="wrapper row">

                        <div class="item span5 offset1 active" data-category="design">
                            <figure>
                                <img src="http://placehold.it/200x200" alt="Post Title">
                                <figcaption>
                                    <div class="fc_wrapper">
                                        <div class="content">
                                            <h3 class="content_title">
                                                <a href="work_single.html">Wolf 2013</a>
                                            </h3>
                                            <div class="category">
                                                <i class="sp dib"></i>
                                                <h4 class="name dib">Design</h4>
                                            </div>
                                        </div>
                                    </div>
                                </figcaption>
                            </figure>
                        </div>

                        <div class="item span5 active" data-category="design">
                            <figure>
                                <img src="http://placehold.it/200x200" alt="Post Title">
                                <figcaption>
                                    <div class="fc_wrapper">
                                        <div class="content">
                                            <h3 class="content_title">
                                                <a href="work_single.html">Ant-Eater</a>
                                            </h3>
                                            <div class="category">
                                                <i class="sp dib"></i>
                                                <h4 class="name dib">Design</h4>
                                            </div>
                                        </div>
                                    </div>
                                </figcaption>
                            </figure>
                        </div>

                        <div class="item span5 offset1 active" data-category="photo">
                            <figure>
                                <img src="http://placehold.it/200x200" alt="Post Title">
                                <figcaption>
                                    <div class="fc_wrapper">
                                        <div class="content">
                                            <h3 class="content_title">
                                                <a href="work_single.html">Grass</a>
                                            </h3>
                                            <div class="category">
                                                <i class="sp dib"></i>
                                                <h4 class="name dib">Photo</h4>
                                            </div>
                                        </div>
                                    </div>
                                </figcaption>
                            </figure>
                        </div>

                        <div class="item span5 active" data-category="nature">
                            <figure>
                                <img src="http://placehold.it/200x200" alt="Post Title">
                                <figcaption>
                                    <div class="fc_wrapper">
                                        <div class="content">
                                            <h3 class="content_title">
                                                <a href="work_single.html">Puppy</a>
                                            </h3>
                                            <div class="category">
                                                <i class="sp dib"></i>
                                                <h4 class="name dib">Nature</h4>
                                            </div>
                                        </div>
                                    </div>
                                </figcaption>
                            </figure>
                        </div>

                    </div>

                    <div class="pagination row">
                        <nav class="nav_wrapper">
                            <ul class="nav">
                                <li class="btn large tc15 dib">
                                    <a href="#">PREV</a>
                                </li>
                                <li class="btn normal tc15 dib">
                                    <a href="#">1</a>
                                </li>
                                <li class="btn normal tc15 dib">
                                    <a href="#">2</a>
                                </li>
                                <li class="btn normal tc15 dib">
                                    <a href="#">3</a>
                                </li>
                                <li class="btn normal tc15 dib">
                                    <a href="#">4</a>
                                </li>
                                <li class="btn large tc15 dib">
                                    <a href="#">NEXT</a>
                                </li>
                            </ul>
                        </nav>
                    </div>
                </div>
            </div>


            <!-- MAIN BOX -->
            <div class="main_box">
                <div class="main_box start_project rounded_bg_up">
                    <div class="mask top_mask"></div>
                    <div class="container">
                        <div class="row">
                            <h1 class="heading tc1 bold span6 offset3">START A PROJECT</h1>
                        </div>
                        <div class="roket"></div>
                    </div>
                    <div class="rule_pat"></div>
                </div>

                <div class="form_box container">
                    <div class="form new_project">
                        <form id="new_project" action="" method="post">

                            <div class="row-fluid">
                                <div class="element span6">
                                    <input class="span12" name="name" type="text" placeholder="Name" />
                                </div>
                                <div class="element span6">
                                    <input class="span12" name="email" type="text" placeholder="E-mail" />
                                </div>
                            </div>

                            <div class="row-fluid">
                                <div class="element span6">
                                    <input class="span12" name="phone" type="text" placeholder="Phone" />
                                </div>
                                <div class="element span6">
                                    <input class="span12" name="budget" type="text" placeholder="Budget $" />
                                </div>
                            </div>

                            <div class="row-fluid">
                                <div class="element span6">
                                    <select class="span12" name="project_type">
                                        <option>Type of Project</option>
                                        <option>Architecture</option>
                                        <option>Construction</option>
                                        <option>Medicine</option>
                                        <option>Astronomy</option>
                                    </select>
                                </div>
                                <div class="element span6">
                                    <select class="span12" name="product">
                                        <option>Services</option>
                                        <option>Hosting</option>
                                        <option>Selling</option>
                                        <option>Buying</option>
                                    </select>
                                </div>
                            </div>

                            <div class="row-fluid">
                                <div class="element span10">
                                    <textarea name="description" class="span12" placeholder="Brief description"></textarea>
                                </div>
                                <div class="element span2">
                                    <input class="tc1 bold bg6" type="submit" value="SUBMIT" />
                                </div>
                            </div>
                        </form>
                    </div>
                </div>

            </div>
            <!-- /MAIN BOX -->


            <!-- FOOTER -->
            <footer class="footer">
                <div class="contact bg7">
                    <div class="container">
                        <div class="row">
                            <div class="content span12 clearfix">

                                <div class="row">
                                    <div class="logo span2">
                                        <a href="index.html"><img src="img/gs_logo.png" alt="Logo"></a>
                                </div>

                                    <div class="subscribe span5">
                                    <h1 class="subscribe_header tc1">SUBSCRIBE TO NEWSLETTER</h1>
                                    <div class="inputs bg1 clearfix">
                                        <form id="subscribe" method="post">
                                            <input class="email tc9 left" type="email" name="email" placeholder="Enter your email address"/>
                                            <div class="button bg8 right" onclick="$('#subscribe').submit();">
                                                <i class="send_icon sp dib"></i>
                                            </div>
                                        </form>
                                    </div>
                                </div>

                                    <div class="contact_info span4">
                                    <h1 class="contact_header tc1">CONTACT INFO</h1>
                                    <ul class="items_wrapper">

                                        <li class="item email">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">HI@TESLATHEMES.COM</span>
                                        </li>

                                        <li class="item phone">
                                            <span class="icon dib"><i class="sp dib"></i></span>
                                            <span class="content bold tc8">(077) 356 656 888</span>
                                        </li>

                                    </ul>
                                </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>

                <div class="copyright">
                    <div class="container">
                        <div class="row">
                            <div class="span10 offset1">
                                <div class="copy tc10 left">COPYRIGHT 2013 WINTERFELL</div>
                                <div class="desing tc10 left">DESIGNED BY <a class="tc11" href="#">TESLATHEMES</a></div>
                                <div class="social right">
                                    <ul class="list clearfix">
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="pinterest sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="twitter sp dib"></i>
                                            </a>
                                        </li>
                                        <li class="item bg9 left">
                                            <a href="#">
                                                <i class="facebook sp dib"></i>
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </footer>
            <!-- /FOOTER -->

        </div>

        <script src="js/jquery.calendario.js" type="text/javascript"></script>
        <script src="js/data.js" type="text/javascript"></script>
        <script src="js/ph.js" type="text/javascript"></script>
        <script src="js/script.js"></script>
    </body>
</html>
